<!DOCTYPE html>
<html lang="fr">
  <head>
    <!-- META -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="author" content="Robion Rayan">

    <!-- TITLE: Projet: stage seconde année -->
    <title>Projet: Site Stage 2022</title>

    <!-- LINKS -->
    <!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" integrity="sha512-1ycn6IcaQQ40/MKBW2W4Rhis/DbILU74C1vSrLJxCq57o941Ym01SwNsOMqvEBFlcgUa6xLiPY/NS5R+E6ztJQ==" crossorigin="anonymous" referrerpolicy="no-referrer" /> -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&family=Poppins:wght@400;700&display=swap" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link href="assets/css/styles.css" rel="stylesheet">
  </head>
  <body class="vh-100">
    <!-- BOOTSTRAP NAVBAR -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <div class="container-fluid">
        <a class="navbar-brand" href="#">Portfolio</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavDropdown">
          <ul class="navbar-nav mx-auto">
            <li class="nav-item mx-1">
              <a class="nav-link" aria-current="page" href="index.html">Accueil</a>
            </li>
            <li class="nav-item mx-1">
              <a class="nav-link" aria-current="page" href="a_propos.html">A propos de moi</a>
            </li>
            <li class="nav-item mx-1">
              <a class="nav-link" href="veille_techno.html">Veille Technologique</a>
            </li>
            <li class="nav-item mx-1">
              <a class="nav-link" href="assets/CV_-_ROBION_Rayan.pdf" target="_blank">Curiculum Vitae</a>
            </li>
            <li class="nav-item dropdown mx-1">
              <a class="nav-link dropdown-toggle active" href="#" id="navbarDropdownMenuLink" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                Travaux
              </a>
              <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                <li><a class="dropdown-item active" href="site_stage2.html">Stage 2022</a></li>
                <li><a class="dropdown-item" href="site_stage.html">Stage 2021</a></li>
                <li><a class="dropdown-item" href="client_lourd_amap_bio.html">Client lourd: AMAP BIO</a></li>
                <li><a class="dropdown-item" href="ppe4_amap_bio.html">PPE 4 - AMAP BIO</a></li>
                <li><a class="dropdown-item" href="ppe3_dark.html">PPE 3 - Dark</a></li>
                <li><a class="dropdown-item" href="ppe2_le_bidul.html">PPE 2 - Le Bidule</a></li>
              </ul>
            </li>
          </ul>
        </div>
      </div>
    </nav>


    <!-- MAIN CONTENT -->
    <main class="work container-fluid d-flex justify-content-center align-items-center my-5">
      <img src="assets/img/wave4.svg" class="img-fluid wave wave_top">
      <div class="p-5 w-50">
        <h3 class="mb-4">
          Réalisation d'un site en Stage<br>
          pour l'entreprise <span class="clr-blue">WRF-Innovation.</span>
        </h3>
        <p><span class="text-decoration-underline">Durée du projet:</span> 6 semaines (2022) </p>
        <p>Projet réaliser <span class="fw-bold">seul, en distanciel et à Le Mans Innovation.</span> une fois par semaine.</p>
        <p>Mon but durant ce stage était de trouver un CMS afin repenser le style et certaines fonctionnalités du site web déjà existant.<br>
        Le CMS utilisé devait être simple à utiliser pour que les membres de l'entreprise puissent effectuer des modifications / ajouts d'eux même.<br>
        J'ai donc pu réaliser une nouvelle version du site avec Squarespace, j'ai aussi pu rajouter des fonctionnalités tel qu'un carrousel et une fonctionnalité de prise de rendez-vous, grâce à <a href="https://eventbrite.fr">Eventbrite</a> et <a href="https://automate.io">automate.io</a> pour synchroniser Eventbrite et Google Agenda.<br>
        Cette proposition/version du site n'a pas été mis en ligne par l'entreprise.</p>

        <p><span class="text-decoration-underline">Outils utiliser:</span> <br>
        <img src="assets/img/Figma-logo.svg" class="img-fluid logo_svg m-4"> Figma: pour la création de maquettes.<br>
        <img src="assets/img/Squarespace_Logo.png" class="img-fluid logo m-3"> Squarespace: pour la réalisation du site.<br>
        <img src="assets/img/HTML5-logo.png" class="img-fluid logo m-3"> CSS / JS: pour l'ajustement du style, et quelques <span class="text-offset">animations.</span><br>
        <img src="assets/img/eventbrite-logo.png" class="img-fluid logo m-3"> Eventbrite: création d'événements (pour les prises de <span class="text-offset">rendez-vous).</span><br>
        <img src="assets/img/automateio-logo.png" class="img-fluid logo m-3"> Automate.io: synchroniser les événements et Google <span class="text-offset">Agenda.</span><br>
        </p>
        <a href="https://www.figma.com/file/6SZOBsENJAbFDzQ7rXRhk7/Untitled?node-id=0%3A1" target="_blank" class="btn btn-primary d-block w-50 mb-3 mx-auto">Voir la maquette</a>
        <a href="assets/Site_stage_WRF_Innovation.pdf" target="_blank" class="btn btn-primary d-block w-50 mx-auto">Voir le PDF</a>

        <p class="mt-5"><span class="text-decoration-underline">Compétences du référentiel:</span></p>
        <ul>
          <li>Activité 1.2: Réponse aux incidents et aux demandes d'assistance et d'évolution.</li>
          <li>Activité 1.2: Collecte, suivi et orientation des demandes.</li>
          <li>Activité 1.3: Développement de la présence en ligne de l'organisation.</li>
          <li>Activité 1.4: Travail en mode projet.</li>
        </ul>
      </div>
      <img src="assets/img/wave4.svg" class="img-fluid wave wave_btm">
    </main>

    <!-- BOOTSTRAP-JS -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
  </body>
</html>
